libvirt-python

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
522
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-devel
3.10.1-3.fc36
3.10.2-1.fc36
1
python3-libs
3.10.1-3.fc36
3.10.2-1.fc36
2
python3
3.10.1-3.fc36
3.10.2-1.fc36
2

Most recent builds

gcc
12.0.0-0.4.fc36
12.0.0-0.5.fc36
1
libgomp
12.0.0-0.4.fc36
12.0.0-0.5.fc36
2
libgcc
12.0.0-0.4.fc36
12.0.0-0.5.fc36
2
cpp
12.0.0-0.4.fc36
12.0.0-0.5.fc36
2
libxcrypt
4.4.27-1.fc36
4.4.27-2.fc36
3
expat
2.4.1-2.fc35
2.4.3-1.fc36
3
libstdc++
12.0.0-0.4.fc36
12.0.0-0.5.fc36
3
libxcrypt-devel
4.4.27-1.fc36
4.4.27-2.fc36
3
shadow-utils
2:4.9-8.fc36
2:4.9-9.fc36
4
2022-01-14 16:50:17
Package dependencies resolved successfuly
gcc
11.2.1-7.fc36
12.0.0-0.4.fc36
1
libvirt-devel
7.10.0-2.fc36
8.0.0-1.fc36
1
cpp
11.2.1-7.fc36
12.0.0-0.4.fc36
2
libvirt-libs
7.10.0-2.fc36
8.0.0-1.fc36
2
libgomp
11.2.1-7.fc36
12.0.0-0.4.fc36
2
libgcc
11.2.1-7.fc36
12.0.0-0.4.fc36
2
rpm
4.17.0-1.fc36.1
4.17.0-4.fc36
3
libstdc++
11.2.1-7.fc36
12.0.0-0.4.fc36
3
rpm-libs
4.17.0-1.fc36.1
4.17.0-4.fc36
4
libtool-ltdl
2.4.6-45.fc36
2.4.6-46.fc36
4
annobin-plugin-gcc
10.44-3.fc36
10.47-2.fc36
B
cryptsetup-libs
2.4.2-1.fc36
2.4.3-1.fc36
B
rpm-build-libs
4.17.0-1.fc36.1
4.17.0-4.fc36
B
authselect-libs
1.3.0-5.fc36
1.3.0-7.fc36
B
annobin-docs
10.44-3.fc36
10.47-2.fc36
B
rpm-build
4.17.0-1.fc36.1
4.17.0-4.fc36
B
authselect
1.3.0-5.fc36
1.3.0-7.fc36
B
2022-01-14 15:28:46
Package resolution failed
  • No package found for: libvirt-devel = 7.10.0
libvirt-devel
7.10.0-1.fc36
7.10.0-2.fc36
1
python3-devel
3.10.1-2.fc36
3.10.1-3.fc36
1
python3-libs
3.10.1-2.fc36
3.10.1-3.fc36
2
python3
3.10.1-2.fc36
3.10.1-3.fc36
2
libvirt-libs
7.10.0-1.fc36
7.10.0-2.fc36
2
libzstd
1.5.1-5.fc36
1.5.1-6.fc36
2
zstd
1.5.1-5.fc36
1.5.1-6.fc36
B
gdb-minimal
11.1-6.fc36
11.1-9.fc36
B
2022-01-11 16:09:49
Package dependencies resolved successfuly
python3-lxml
4.6.3-5.fc36
4.7.1-1.fc36
1
gcc
11.2.1-6.fc36
11.2.1-7.fc36
1
python3-devel
3.10.0-4.fc36
3.10.1-2.fc36
1
libvirt-devel
7.9.0-1.fc36
7.10.0-1.fc36
1
python3-rpm-generators
12-10.fc36
12-11.fc36
2
libgomp
11.2.1-6.fc36
11.2.1-7.fc36
2
glibc
2.34.9000-21.fc36
2.34.9000-36.fc36
2
libvirt-libs
7.9.0-1.fc36
7.10.0-1.fc36
2
libgcc
11.2.1-6.fc36
11.2.1-7.fc36
2
python3-libs
3.10.0-4.fc36
3.10.1-2.fc36
2
python3-attrs
21.2.0-4.fc35
21.4.0-1.fc36
2
python-rpm-macros
3.10-13.fc36
3.10-14.fc36
2
libzstd
1.5.0-2.fc35
1.5.1-5.fc36
2
cpp
11.2.1-6.fc36
11.2.1-7.fc36
2
glibc-devel
2.34.9000-21.fc36
2.34.9000-36.fc36
2
pyproject-rpm-macros
0-50.fc36
0-52.fc36
2
python3-py
1.10.0-5.fc35
1.11.0-1.fc36
2
python3
3.10.0-4.fc36
3.10.1-2.fc36
2
binutils
2.37-20.fc36
2.37-22.fc36
2
python3-rpm-macros
3.10-13.fc36
3.10-14.fc36
2
libssh
0.9.6-1.fc36
0.9.6-2.fc36
3
libcap-ng
0.8.2-7.fc36
0.8.2-8.fc36
3
glibc-minimal-langpack
2.34.9000-21.fc36
2.34.9000-36.fc36
3
binutils-gold
2.37-20.fc36
2.37-22.fc36
3
python-setuptools-wheel
58.5.3-1.fc36
59.6.0-1.fc36
3
glib2
2.70.1-1.fc36
2.71.0-1.fc36
3
libxcrypt-devel
4.4.26-4.fc36
4.4.27-1.fc36
3
python-srpm-macros
3.10-13.fc36
3.10-14.fc36
3
audit-libs
3.0.6-1.fc36
3.0.6-2.fc36
3
glibc-common
2.34.9000-21.fc36
2.34.9000-36.fc36
3
libffi
3.1-28.fc34
3.4.2-6.fc36
3
libstdc++
11.2.1-6.fc36
11.2.1-7.fc36
3
kernel-headers
5.16.0-0.rc1.git0.1....
5.16.0-1.fc36
3
python3-setuptools
58.5.3-1.fc36
59.6.0-1.fc36
3
glibc-headers-x86
2.34.9000-21.fc36
2.34.9000-36.fc36
3
glibc-gconv-extra
2.34.9000-21.fc36
2.34.9000-36.fc36
3
guile22
2.2.7-3.fc35
2.2.7-4.fc36
3
libcurl
7.80.0-2.fc36
7.81.0-1.fc36
3
libxcrypt
4.4.26-4.fc36
4.4.27-1.fc36
3
redhat-rpm-config
205-1.fc36
207-1.fc36
4
libcom_err
1.46.4-1.fc36
1.46.5-1.fc36
4
libssh-config
0.9.6-1.fc36
0.9.6-2.fc36
4
p11-kit
0.23.22-4.fc35
0.23.22-5.fc36
4
ca-certificates
2021.2.50-3.fc35
2021.2.52-2.fc36
4
curl
7.80.0-2.fc36
7.81.0-1.fc36
4
p11-kit-trust
0.23.22-4.fc35
0.23.22-5.fc36
4
krb5-libs
1.19.2-3.fc36
1.19.2-4.fc36
4
pam
1.5.2-7.fc36
1.5.2-9.fc36
4
libtool-ltdl
2.4.6-44.fc36
2.4.6-45.fc36
4
systemd
249.7-2.fc36
250.2-1.fc36
4
libarchive
3.5.2-2.fc36
3.5.2-4.fc36
4
systemd-libs
249.7-2.fc36
250.2-1.fc36
B
libibverbs
38.0-1.fc36
dbus
1:1.12.20-5.fc36
1:1.13.20-2.fc36
B
unzip
6.0-54.fc36
6.0-56.fc36
B
fedora-release-common
36-0.11
36-0.12
B
systemd-pam
249.7-2.fc36
250.2-1.fc36
B
libpcap
14:1.10.1-2.fc35
which
2.21-30.fc36
2.21-31.fc36
B
fedora-release-identity-basic
36-0.11
36-0.12
B
systemd-rpm-macros
249.7-2.fc36
250.2-1.fc36
B
dbus-common
1:1.12.20-5.fc36
1:1.13.20-2.fc36
B
annobin-docs
10.13-1.fc36
10.44-3.fc36
B
authselect-libs
1.3.0-5.fc36
B
authselect
1.3.0-5.fc36
B
xxhash-libs
0.8.0-4.fc35
0.8.1-1.fc36
B
openssl1.1
1:1.1.1l-1.fc36
annobin-plugin-gcc
10.13-1.fc36
10.44-3.fc36
B
file
5.41-1.fc36
5.41-3.fc36
B
iptables-legacy-libs
1.8.7-14.fc36
zstd
1.5.0-2.fc35
1.5.1-5.fc36
B
fedora-release
36-0.11
36-0.12
B
file-libs
5.41-1.fc36
5.41-3.fc36
B
libsigsegv
2.13-3.fc35
2.14-1.fc36
B
2021-12-01 11:51:53
Package resolution failed
  • No package found for: libvirt-devel = 7.9.0
Previous history